@media (max-width: 1199px) {
	.main-container {
		padding-top: 67px;
	}
	/*-- navigation --*/

	#header {
		padding-top: 20px;
		padding-bottom: 20px;
	}
	.navbar-brand {
		margin-right: 0;
		width: 200px;
	}
	.navbar-top .navbar-nav {
		padding-top: 0;
	}
	.navbar-top .navbar-menu > li > a {
		padding: 10px 15px;
		font-size: 16px;
	}
	#content {
		clear: both;
	}
	/*-- form result page / search result page  --*/

	.result-block {
		padding: 30px 20px;
	}
	.result-block .result-number {
		top: 0;
	}
	.rs-block-left {
		margin: 10px 0 10px 0 0!important;
	}
	
	.rs-block-right {
		clear: both;
	}
	#footer .footer-middel .custom-html-widget p {
		font-size: 12px !important;
	}
	#footer a {
		font-size: 14px;
	}
	#footer h2.title,  #footer ul li {
		font-size: 18px;
		text-align: left!important;
	}
	#footer .widget_nav_menu:last-child {
		margin-right: 0;
		float: left;
	}
	.home-section-1 h2 {
		font-size: 42px;
	}
	.home-section-1 h4 {
		font-size: 24px;
	}
	.home-section-4 p {
		font-size: 17px !important;
	}
	.home-section-1 h2,  .home-section-2 h2,  .home-section-4 h2,  .home-section-5 h2,  .home-section-6 h2,  .home-section-7 h2,  .home-section-8 h2,  .home-section-9 h2,  .home-section-10 h2,  .home-section-11 h2,  .home-section-12 h2 {
		font-size: 32px;
	}
	.rs-block-right {
		width: auto;
	}
	.single-lender .rs-block-left {
		margin-top: 30px;
	}
}
 @media (max-width: 1024px) {
}
 @media (min-width: 992px) and (max-width: 1199px) {
	.page-header-step-img h1 {
		font-size: 34px;
	}
	.page-header-step-img h2 {
		font-size: 50px !important;
		margin: 20px 0!important;
	}
	.page-header-step-img h4 {
		font-size: 24px;
	}
}

@media (min-width: 768px) and (max-width: 991px) {
	.home-section-11 .home-post-custom-grid {
		width: calc(50% - 22px);
		margin-bottom: 15px;
	}
	.home-section-4 .faster-online-loan-img img {
		max-width: 150px;
	}
	.modal-dialog {
		width: 80%;
		margin: 60px auto;
	}
}

@media (max-width: 991px) {
	.main-container {
		padding-top: 60px;
	}
	#header, #header.affix {
		padding-top: 0;
		padding-bottom: 0;
	}
	#header .navbar-header {
		padding-top: 15px;
		padding-bottom: 15px;
	}
	#header.affix .navbar-header {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-header {
		float: none;
	}
	.navbar-toggle {
		display: block;
		margin-top: 0;
		margin-bottom: 0;
	}
	.navbar-collapse {
		border-top: 1px solid transparent;
		box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
	}
	.navbar-collapse.collapse {
		display: none!important;
	}
	.navbar-collapse.collapse.in {
		display: block!important;
		max-height: 400px;
	}
	.navbar-nav {
		float: none!important;
		margin: 7.5px -15px;
	}
	.navbar-nav>li {
		float: none;
		clear: both;
	}
	.navbar-nav>li>a {
		padding-top: 10px;
		padding-bottom: 10px;
	}
	.navbar-top .navbar-nav .dropdown-menu {
		position: static;
		width: 100%;
		box-shadow: none;
	}
	.navbar-top .navbar-nav > li> a{margin-right:10px !important;font-size:20px;margin-bottom:10px;font-family: 'BasisGrotesquePro-Bold';letter-spacing: -1px;}
	/*-- top-rated-partner --*/

	.top-rated-partner-logos {
		padding: 0 35px;
	}
	.our-featured-block {
		margin: 0 0 20px 0 !important;
	}
	.pl-fundamental-section .pl-fundamental-block {
		margin-bottom: 30px;
	}
	.pl-fundamental-section .container .row .col-md-6 + .col-md-6 .pl-fundamental-block {
		margin-bottom: 0;
	}
	/*-- page header --*/

	.page-header-img {
		height: auto;
	}
	.page-header-img .head-text-block {
		padding: 80px 0;
	}
	/*-- form result page / search result page  --*/

	.result-block {
		padding: 20px 20px;
	}
	.result-block .result-number {
		top: 0;
	}
	.rs-block-left {
		margin: 0 auto 15px auto;
		float: none;
		width:100%;
		padding:10px;
	}
	
	.single-lender .rs-block-left {
		margin: 0 auto 30px auto;
		float: none;
		width:100%;
		padding:10px;
	}
	
	.rs-block-right {
		clear: both;
		padding-right: 0;
	}
	.rs-block-right .rs-block-right-right {
		position: static;
		width: auto;
		text-align: center;
		margin-top: 30px;
	}
	.rs-block-right .rs-block-right-right p.text-center {
		margin: 0;
	}
	/*-- Step form --*/

	.page-header-step-img .head-text-block h2 {
		font-size: 46px;
	}
	.page-header-step-img .head-text-block h3 {
		font-size: 30px;
	}
	/*-- Blog --*/

	.blog-posting-block .blog-img {
		margin: 0 0 20px 0;
	}
	.blog-posting-block .blog-text-block {
		clear: both;
		margin: 0;
	}
	/*-- Blog Detail --*/

	.sort-by-right {
		text-align: left;
		padding-top: 15px;
	}
	/*-- Footer --*/

	#footer .f-logo,  #footer address,  #footer h2.title,  #footer ul li,  .copy-right-text,  .rights-recer-icons {
		text-align: center;
	}
	#footer ul {
		margin-bottom: 20px;
	}
	.copy-right-text {
		padding: 0;
		margin-bottom: 15px;
	}
	#footer .footer-middel .custom-html-widget {
		margin-top: 0;
	}
	#footer .widget_nav_menu {
		margin-right: 0;
	}
	#footer .footer-middel .custom-html-widget p {
		margin: 15px 0 0 0 !important;
	}
	.navbar-top .search-form {
		position: absolute;
		right: 66px;
		top: 10px;
	}
	.navbar-top .search-form label {
		margin-bottom: 0;
	}
	.search-field {
		background-position: 5px center;
		height: 36px;
	}
	.navbar-top .navbar-nav {
		margin-bottom: 0;
		padding-right: 0;
	}
	.navbar-collapse.collapse.in {
		display: block!important;
		max-height: inherit !important;
		border-bottom: solid 1px #e7e7e7;
	}
	.navbar-top .navbar-nav .dropdown-menu {
		background-color: #f9f9f9!important;
		border: none!important;
		margin-bottom: 8px;
	}
	.navbar-header button {
		min-width: auto!important;
		background-color: transparent !important;
		border-radius: 0px!important;
	}
	.navbar-top .navbar-nav .dropdown-menu > li > a {
		padding: 4px 30px !important;
	}
	.navbar-top .navbar-nav .dropdown-menu > li:before {
		left: 15px;
		top: 14px;
	}
	.home-section-1 h2,  .home-section-2 h2,  .home-section-4 h2,  .home-section-5 h2,  .home-section-6 h2,  .home-section-7 h2,  .home-section-8 h2,  .home-section-9 h2,  .home-section-10 h2,  .home-section-11 h2,  .home-section-12 h2 {
		font-size: 32px;
		margin: 0 0 15px 0;
	}
	.home-section-7 {
		padding-bottom: 0px;
	}
	p {
		font-size: 16px;
		line-height: 24px;
		margin: 0 0 20px 0!important;
	}
	.home-section-1 button,  .home-section-5 button,  .home-section-6 button,  .home-section-8 button,  .home-section-9 button {
		min-width: 220px;
		font-size: 18px!important;
	}
	.get-strated-btn-yellow button {
		min-width: 220px;
		font-size: 18px!important;
	}
	.home-section-4 .select-loan-box:after {
		width: 50px;
		height: 50px;
		right: -24px;
		top: 50px;
	}
	.home-section-4 {
		padding-bottom: 44px;
	}
	.home-section-1 h2 {
		/*font-size: 24px!important;*/
	}
	.home-section-4 h4 {
		font-size: 19px !important;
		margin: 0 0 10px 0;
	}
	.contact-right-box-form {
		width: calc(100% - 30px) !important;
		margin: 0 15px;
	}
	.page-header .title-block h2 {
		font-size: 32px;
		padding-bottom: 20px;
	}
	.default-heading h2 {
		font-size: 24px;
	}
	.page-header-step-img h1 {
		font-size: 32px;
	}
	.page-header-step-img h2 {
		font-size: 30px !important;
		margin: 20px 0!important;
	}
	.page-header-step-img h4 {
		font-size: 22px;
	}
	.sidebar-right .sidebar-block-blue h3 {
		font-size: 20px;
	}
	.blog-single-post .blog-text-block .post-header h2.post-title {
		font-size: 22px;
	}
	.blog-single-post .blog-text-block .post-text-block h2 {
		font-size: 22px;
	}
	.blog-single-post .blog-text-block .post-text-block ul{
		font-size: 16px;
	}
	.post-comment-section h3.comment-reply-title {
		font-size: 22px;
	}
	.contact-page-section .contact-left-box h2 {
		font-size: 22px;
	}
	.contact-page-section .contact-left-box h3 {
		font-size: 20px;
	}
	h2 {
		font-size: 22px;
	}
	.default-heading h2 {
		font-size: 22px;
	}
	.default-heading h3 {
		font-size: 20px;
	}
	.sitemap-section h3 {
		font-size: 22px;
	}
	.sitemap-section .simple-sitemap-wrap h3.term-tag {
		font-size: 20px;
	}
	.featured-lender-block .fe-len-right .btn {
		font-size:13px;
	}

}

@media (min-width: 992px) {
	.modal-dialog {
		width: 800px;
		margin: 60px auto;
	}
}

@media (max-width: 767px) {
	.navbar-top .navbar-nav {
		margin: 10px 0;
	}
	/*-- page header --*/

	.page-header-img {
		height: auto;
	}
	.page-header-img .head-text-block {
		padding: 50px 0;
	}
	.main-content-block {
		margin-bottom: 30px;
	}
	.sidebar {
		margin: 0 auto;
	}
	.sidebar-right {
		float: none;
	}
	/*-- form result page / search result page  --*/

	.hd-dark-gray-belt .left-part {
		text-align: center;
	}
	ul.hd-dark-gray-belt-nav {
		float: none;
	}
	.hd-dark-gray-belt .right-part {
		text-align: center;
		padding-top: 5px;
	}
	ul.hd-dark-gray-belt-nav li {
		display: inline-block;
		float: none;
	}
	.refine-sidebar {
		max-width: 100%;
	}
	.refine-search-block {
		margin-bottom: 30px;
	}
	/*-- Step form --*/

	.loan-terms-section .partner-logo-block .p-logo {
		width: 50%;
		text-align: center;
		margin: 10px 0;
	}
	.loan-terms-section .partner-logo-block .p-logo:last-child {
		width: 100%;
	}
	#header {
		padding-left: 15px;
	}
	.navbar-top .search-form {
		position: absolute;
		right: 51px;
		top: 10px;
	}
	.menu-header-menu-container {
		margin-left: -15px;
	}
	.navbar-default .navbar-toggle {
		padding: 8px 0 8px 8px;
	}
	.vc_row.wpb_row.vc_row-fluid.container {
		padding: 0;
		margin: 0 -15px!important;
	}
	.navbar-top .navbar-nav .dropdown-menu > li > a {
		height: auto!important;
		margin-top: 0!important;
		margin-bottom: 0!important;
	}
	.navbar-top .navbar-nav .dropdown-menu > li:before {
		left: 15px;
		top: 15px;
	}
	.home-section-1 h2,  .home-section-2 h2,  .home-section-4 h2,  .home-section-5 h2,  .home-section-6 h2,  .home-section-7 h2,  .home-section-8 h2,  .home-section-9 h2,  .home-section-10 h2,  .home-section-11 h2,  .home-section-12 h2 {
		font-size: 32px;
		margin: 0 0 15px 0;
	}
	.home-section-1 h2 {
		/*font-size: 24px!important;*/
	}
	.home-section-1 h4 {
		font-size: 18px;
	}
	.home-section-1 .wpb_single_image.vc_align_left {
		text-align: center;
	}
	.home-section-4 .title-content p {
		font-size: 16px;
	}
	.home-section-5 {
		margin: 0;
	}
	.home-section-5 .separator {
		margin-top: 30px !important;
	}
	.home-section-6 {
		margin: 0;
	}
	.home-section-6 header {
		margin: 40px 0 15px 0;
	}
	.home-section-5 .wpb_single_image.vc_align_right,  .home-section-6 .wpb_single_image.vc_align_left {
		text-align: center;
	}
	.home-section-8 .wpb_single_image.vc_align_left,  .home-section-9 .wpb_single_image.vc_align_left {
		text-align: center;
	}
	.home-section-9 header {
		margin: 40px 0 15px 0;
	}
	.home-section-10 {
		padding-bottom: 10px;
	}
	.home-section-4 .select-loan-box:after {
		display: none;
	}
	.sidebar-right {
		max-width: inherit;
	}
	.home-section-1 .top-banner-img {
		padding-top: 0px;
	}
	.page-header-step-img .head-text-block {
		padding: 30px 0;
	}
	.blog-posting-block .blog-text-block .post-header .post-title a {
		font-size: 20px;
	}
	.blog-posting-block .blog-text-block header.post-header p {
		font-size: 14px !important;
	}
	.modal-dialog {
		width: 90%;
		margin: 60px auto;
	}
	.loader-block .text-1 {
		font-size: 16px;
	}
	.loader-img {
		margin-bottom: 20px;
	}
	.loader-block h2 {
		font-size: 28px;
		margin-bottom: 15px;
	}
	.loader-block h3 {
		font-size: 18px;
		margin-bottom: 15px;
	}
	.adv-about-links-div ul.adv-about-links {
		margin: -24px 0 15px 0;
		position: relative;
		right: 0;
		top: 0;
		text-align: center;
	}
	.link-btn-green a {
	/*min-width: 260px;*/
		font-size: 18px!important;
	}
	.get-strated-btn-yellow a {
		font-size: 18px!important;
	}
	
	
	.page-header{clear: both; margin: 10px 0 5px 0; border: 0; padding-top:0px; }
	.page-header .title-block{padding:5px 0 0 0;}
	.page-header .title-block h2{padding-bottom:10px;}
	.page-header .title-block h3{font-size:20px;padding:10px 0;}
	

	p {
		font-size: 16px;
		line-height: 24px;
		margin: 0 0 0 0!important;
	}
	.rates_and_apr_text p{margin:0 0 35px 0;}
	.rates_and_apr_text h2{font-size:18px;margin:20px 0 5px 0;}
	.contact_information_text h2{font-size:18px;margin:20px 0 5px 0;}
	.office_location_text h2{font-size:18px;margin:20px 0 5px 0;}
	hr{margin-top: 0px;margin-bottom: 10px;}
	.rs-block-left figure img{max-width: 65%; height: auto; display: inline-block;}
	.rs-block-left{margin:0 0 5px 0;}
}
@media (min-width: 575px) and (max-width: 767px) {
	.home-section-11 .home-post-custom-grid {
		width: calc(50% - 22px);
		margin-bottom: 15px;
		float: left !important;
	}
}

@media (max-width: 640px) {
/*-- Step form --*/

	.loan-terms-section .partner-logo-block .p-logo {
		width: 100%;
	}
}

@media (max-width: 575px) {
	#footer .widget_nav_menu {
		margin-right: 0;
		float: none;
		width: 100%;
	}
	#footer .footer-middel .f-notes {
		text-align: center;
	}
	#footer .footer-middel .f-notes img {
		display: block;
		margin: 0 auto 15px;
	}
	#footer .footer-middel .f-notes img:nth-child(2) {
		float: none;
	}
	#footer .footer-middel .f-notes img:nth-child(1) {
		margin-top: 0;
	}
	.home-section-11 .home-post-custom-grid {
		width: calc(100% - 30px);
		margin-bottom: 15px;
		float: none!important;
	}
	.contact-right-box-form .btn-row {
		margin-bottom: 0px !important;
	}
	.contact-right-box-form .btn-row input[type="submit"] {
		min-width: inherit;
		width: 220px;
		display: block;
		margin: 0 auto;
	}
	.page-header-step-img h1 {
		font-size: 32px;
	}
	.page-header-step-img h2 {
		font-size: 30px !important;
		margin: 20px 0!important;
	}
	.page-header-step-img h4 {
		font-size: 18px;
	}
	.adv-about-links-div ul.adv-about-links {
		margin: 0 0 15px 0;
		text-align: center;
	}
	.home-section-1 h2 {
		padding-top: 30px;
	}
	.vc_btn3-container.vc_btn3-inline {
		width: 100%;
		margin-bottom: 0;
	}
	.vc_btn3.vc_btn3-color-green.vc_btn3-style-modern {
		width: 100%;
	}
	.vc_cta3-container {
		margin-bottom: 20px !important;
	}
}

@media (max-width: 360px) {
	.page-header-step-img .inner-container .form-group button.btn-green {
		font-size: 18px;
	}
}

@media (min-width: 576px) and (max-width: 767px) {
	body.home .vc_col-sm-6 {
		width: 50%!important;
	}
}

@media (max-width: 767px) {
  	.home-section-6 .container{flex-direction:column-reverse;}
	.home-section-9 .container{flex-direction:column-reverse;}
}
